
.nav-tabs {
	border-bottom:1px solid #ddd
}
.nav-tabs>li {
	float:left;
	margin-bottom:-1px
}
.nav-tabs>li>a {
	margin-right:2px;
	line-height:1.42857;
	border:1px solid transparent;
	border-radius:4px 4px 0 0
}
.nav-tabs>li>a:hover {
	border-color:#eeeeee #eeeeee #ddd
}
.nav-tabs>li.active>a,.nav-tabs>li.active>a:hover,.nav-tabs>li.active>a:focus {
	color:#555555;
	background-color:#fff;
	border:1px solid #ddd;
	border-bottom-color:transparent;
	cursor:default
}

@media (min-width: 768px) {
	.nav-justified>li,.nav-tabs.nav-justified>li {
		display:table-cell;
		width:1%
	}
	.nav-justified>li>a,.nav-tabs.nav-justified>li>a {
		margin-bottom:0
	}
}
.nav-tabs-justified,.nav-tabs.nav-justified {
	border-bottom:0
}
.nav-tabs-justified>li>a,.nav-tabs.nav-justified>li>a {
	margin-right:0;
	border-radius:4px
}
.nav-tabs-justified>.active>a,.nav-tabs.nav-justified>.active>a,.nav-tabs-justified>.active>a:hover,.nav-tabs.nav-justified>.active>a:hover,.nav-tabs-justified>.active>a:focus,.nav-tabs.nav-justified>.active>a:focus {
	border:1px solid #ddd
}
@media (min-width: 768px) {
	.nav-tabs-justified>li>a,.nav-tabs.nav-justified>li>a {
		border-bottom:1px solid #ddd;
		border-radius:4px 4px 0 0
	}
	.nav-tabs-justified>.active>a,.nav-tabs.nav-justified>.active>a,.nav-tabs-justified>.active>a:hover,.nav-tabs.nav-justified>.active>a:hover,.nav-tabs-justified>.active>a:focus,.nav-tabs.nav-justified>.active>a:focus {
		border-bottom-color:#fff
	}
}
.tab-content>.tab-pane {
	display:none
}
.tab-content>.active {
	display:block
}





.anax__tab.style--01 .panel-group .panel,.Anax__tab.style--02 .panel-group .panel,.Anax__tab.style--03 .panel-group .panel,.Anax__tab.style--04 .panel-group .panel {
	border:none;
	-webkit-box-shadow:0 0 0 transparent;
	-moz-box-shadow:0 0 0 transparent;
	-ms-box-shadow:0 0 0 transparent;
	box-shadow:0 0 0 transparent;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	-ms-border-radius:0;
	border-radius:0
}
.Anax__tab.style--01 .panel-default>.panel-heading,.Anax__tab.style--02 .panel-default>.panel-heading,.Anax__tab.style--03 .panel-default>.panel-heading,.Anax__tab.style--04 .panel-default>.panel-heading {
	padding:0;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	-ms-border-radius:0;
	border-radius:0
}
.Anax__tab.style--01 .panel-default>.panel-heading+.panel-collapse>.panel-body,.Anax__tab.style--02 .panel-default>.panel-heading+.panel-collapse>.panel-body,.Anax__tab.style--03 .panel-default>.panel-heading+.panel-collapse>.panel-body,.Anax__tab.style--04 .panel-default>.panel-heading+.panel-collapse>.panel-body {
	border:none
}
.owl__nav--01 .owl-controls .owl-buttons .owl-prev:before,.owl__nav--01 .owl-controls .owl-buttons .owl-next:before,.owl__nav--02 .owl-controls .owl-buttons .owl-prev:before,.owl__nav--02 .owl-controls .owl-buttons .owl-next:before,ul.style--02 li:before,ul.style--03 li:before,ul.style--04 li:before,.Anax__accordion.style--01 .acc__title .icon--right:before,.Anax__accordion.style--02 .acc__title .icon--right:before,.Anax__accordion.style--03 .acc__title:before,.Anax__accordion.style--04 .acc__title .icon--right:before,.Anax__blockQuote.style--01:before,.Anax__blockQuote.style--02:before,.Anax__blockQuote.style--03:before,.Anax__blockQuote.style--04:before,.Anax__blockQuote.style--05:before,.Anax__blockQuote.style--06:before,.Anax__tab.style--05 .nav-tabs>li>a:before,.widget_archive ul li a:before,.widget_categories ul li a:before,.widget_pages ul li a:before,.widget_product_categories ul li a:before,.widget_search .search-form .search-submit:before,.Anax__header__mainMenu.style--01 .sf-menu.sf-arrows .sf-with-ul:after,.Anax__header__mainMenu.style--01 .sf-menu .sf-mega .sub-menu li a:before,.Anax__header__mainMenu.style--02 .sf-menu .sf-mega .sub-menu li a:before,.Anax__mainSlider.style--01 .owl-controls .owl-buttons .owl-prev:before,.Anax__mainSlider.style--01 .owl-controls .owl-buttons .owl-next:before,.slider__quote .bx-controls .bx-controls-direction .bx-prev,.slider__quote .bx-controls .bx-controls-direction .bx-next,.Anax__list ul li:before,.woocommerce .woocommerce-ordering:before,.woocommerce-page .woocommerce-ordering:before,.woocommerce div.product form.cart .button:before {
	display:inline-block;
	font-family:FontAwesome;
	font-style:normal;
	font-size:12px;
	font-weight:normal;
	line-height:1;
	transform:translate(0, 0);
	text-rendering:auto;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale
}
.owl__nav--first .owl-controls .owl-buttons div {
	font-family:'FontAwesome';
	speak:none;
	font-style:normal;
	font-weight:normal;
	font-variant:normal;
	text-transform:none;
	line-height:1;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale
}
a,.owl__nav--01 .owl-controls .owl-buttons .owl-prev,.owl__nav--01 .owl-controls .owl-buttons .owl-next,.owl__nav--02 .owl-controls .owl-buttons .owl-prev,.owl__nav--02 .owl-controls .owl-buttons .owl-next,.owl__nav--first .owl-controls .owl-buttons div,.btn,.Anax__skillBar.style--01 .Anax__skillBar__list .Anax__skillBar__dotted,.Anax__tab.style--07 .nav-tabs li,.Anax__tab.style--07 .nav-tabs li a span,.widget_search .search-form .search-submit,.widget_product_search .woocommerce-product-search input[type="submit"],.Anax__header__country ul,.Anax__header__office .active span,.Anax__header__office ul,.Anax__header__email .fa,.Anax__header--bottom--right__list ul ul,.Anax__header__search .sb-search-input,.Anax__header__mainMenu.style--02 .sf-menu>li>a:before,.Anax__header__request span,.Anax__mobileMenu .nav,.Anax__mainSlider.style--01 .owl-controls .owl-buttons .owl-prev,.Anax__mainSlider.style--01 .owl-controls .owl-buttons .owl-next,.Anax__service.style--01 .entry-item,.Anax__service.style--01 .entry-item .service__listIcon,.Anax__service.style--03 .widget-content .entry-item,.Anax__service.style--03 .widget-content .entry-item .entry-content .entry-title,.Anax__service.style--03 .widget-content .entry-item .entry-content .service__listIcon,.Anax__service.style--07 .Anax__service__list,.Anax__service.style--07 .Anax__service__list .fa,.Anax__about.style--01 .widget-content .entry-item .entry-thumb a:before,.Anax__news.style--02 .widget-content .entry-item .entry-thumb .icon__plus:before,.Anax__news.style--02 .widget-content .entry-item .entry-thumb .icon__plus:after,.Anax__news.style--02 .widget-content .entry-item .entry-thumb:before,.Anax_formContact.style--01 .wpcf7 .wpcf7-form .wpcf7-submit,.Anax__newsLetter.style--01 .widget-content form input[type='submit'],.Anax__social.style--02 .widget-content ul li,.Anax__social.style--03 .widget-content ul li,.Anax__owlSync.style--01 .owl-carousel.sync2 .owl-item .item:before,.Anax__owlSync.style--01 .owl-carousel.sync2 .owl-item .item:after,.Anax__download.style--01 .widget-content .btn .fa,.Anax__commentForm .contact-respond .contact-form button,.Anax__directLink.style--01 .widget-content ul li,.Anax__directLink.style--01 .widget-content ul li i,.Anax__blogList .entry-item .entry-content .Anax__blogList__header .Anax__iconType,.Anax__singleNextPrev.style--01 .entry-item .entry-thumb:before,.Anax__galleryPage.style--01 .Anax__filterOptions__wrap ol li,.Anax__request input[type="text"],.Anax__shopItem .entry-item .entry-thumb img,.Anax__productRelated.style--01 .entry-item .entry-thumb img,.woocommerce div.product form.cart .button,.woocommerce #reviews .comment-form .form-submit .submit,.Anax-sub-page .woocommerce .woocommerce-error .button,.Anax-sub-page .woocommerce .woocommerce-info .button,.Anax-sub-page .woocommerce .woocommerce-message .button,.Anax-sub-page .woocommerce #respond input#submit,.Anax-sub-page .woocommerce a.button,.Anax-sub-page .woocommerce button.button,.Anax-sub-page .woocommerce input.button,.woocommerce form .form-row input.input-text,.woocommerce form .form-row textarea {
	-webkit-transition:all 300ms ease 0s, visibility 0s ease 0s;
	-moz-transition:all 300ms ease 0s, visibility 0s ease 0s;
	-ms-transition:all 300ms ease 0s, visibility 0s ease 0s;
	transition:all 300ms ease 0s, visibility 0s ease 0s
}
ul.style--01,ul.style--02,ul.style--03,ul.style--04,ul.style--05,ul.style--06,.Anax__countDown .Anax__countDown__wrap,.Anax__pricingTable.style--01 .Anax__pricingTable__list .Anax__pricingTable__content,.Anax__pricingTable.style--02 .Anax__pricingTable__list .Anax__pricingTable__content,.Anax__tab.style--07,.widget_archive,.widget_categories,.widget_pages,.widget_product_categories,.widget_meta,.widget_recent_entries,.widget_recent_comments,.widget_rss,.widget_nav_menu,.woocommerce.widget_shopping_cart .widget_shopping_cart_content,.widget_products,.widget_recent_reviews,.widget_top_rated_products,.Anax__header__country,.Anax__header__office,.Anax__header__mainMenu.style--01,.Anax__header--bottom--right__list,.Anax__header__phone,.Anax__mobileMenu,.Anax__mainSlider.style--02,.Anax__service.style--03 .widget-content,.Anax__about.style--07 .widget-content,.slider__quote,.Anax-listMenu .widget-content,.Anax__social.style--01,.Anax__social.style--02 .widget-content,.Anax__social.style--03 .widget-content,.Anax__recentPost.style--01 .widget-content,#comments,.Anax__directLink.style--01 .widget-content,.Anax__singleAuthor .Anax__singleAuthor__social,.Anax__galleryPage.style--01 .Anax__filterOptions__wrap,.Anax__navSub.style--01,.Anax__list,.Anax__topSale.style--01 .widget-content,.Anax-sub-page .woocommerce-checkout #payment,.woocommerce .order_details {
	list-style:none
}
ul.style--01 ul,ul.style--02 ul,ul.style--03 ul,ul.style--04 ul,ul.style--05 ul,ul.style--06 ul,.Anax__countDown .Anax__countDown__wrap ul,.Anax__pricingTable.style--01 .Anax__pricingTable__list .Anax__pricingTable__content ul,.Anax__pricingTable.style--02 .Anax__pricingTable__list .Anax__pricingTable__content ul,.Anax__tab.style--07 ul,.widget_archive ul,.widget_categories ul,.widget_pages ul,.widget_product_categories ul,.widget_meta ul,.widget_recent_entries ul,.widget_recent_comments ul,.widget_rss ul,.widget_nav_menu ul,.woocommerce.widget_shopping_cart .widget_shopping_cart_content ul,.widget_products ul,.widget_recent_reviews ul,.widget_top_rated_products ul,.Anax__header__country ul,.Anax__header__office ul,.Anax__header__mainMenu.style--01 ul,.Anax__header--bottom--right__list ul,.Anax__header__phone ul,.Anax__mobileMenu ul,.Anax__mainSlider.style--02 ul,.Anax__service.style--03 .widget-content ul,.Anax__about.style--07 .widget-content ul,.slider__quote ul,.Anax-listMenu .widget-content ul,.Anax__social.style--01 ul,.Anax__social.style--02 .widget-content ul,.Anax__social.style--03 .widget-content ul,.Anax__recentPost.style--01 .widget-content ul,#comments ul,.Anax__directLink.style--01 .widget-content ul,.Anax__singleAuthor .Anax__singleAuthor__social ul,.Anax__galleryPage.style--01 .Anax__filterOptions__wrap ul,.Anax__navSub.style--01 ul,.Anax__list ul,.Anax__topSale.style--01 .widget-content ul,.Anax-sub-page .woocommerce-checkout #payment ul,.woocommerce .order_details ul,ul.style--01 ol,ul.style--02 ol,ul.style--03 ol,ul.style--04 ol,ul.style--05 ol,ul.style--06 ol,.Anax__countDown .Anax__countDown__wrap ol,.Anax__pricingTable.style--01 .Anax__pricingTable__list .Anax__pricingTable__content ol,.Anax__pricingTable.style--02 .Anax__pricingTable__list .Anax__pricingTable__content ol,.Anax__tab.style--07 ol,.widget_archive ol,.widget_categories ol,.widget_pages ol,.widget_product_categories ol,.widget_meta ol,.widget_recent_entries ol,.widget_recent_comments ol,.widget_rss ol,.widget_nav_menu ol,.woocommerce.widget_shopping_cart .widget_shopping_cart_content ol,.widget_products ol,.widget_recent_reviews ol,.widget_top_rated_products ol,.Anax__header__country ol,.Anax__header__office ol,.Anax__header__mainMenu.style--01 ol,.Anax__header--bottom--right__list ol,.Anax__header__phone ol,.Anax__mobileMenu ol,.Anax__mainSlider.style--02 ol,.Anax__service.style--03 .widget-content ol,.Anax__about.style--07 .widget-content ol,.slider__quote ol,.Anax-listMenu .widget-content ol,.Anax__social.style--01 ol,.Anax__social.style--02 .widget-content ol,.Anax__social.style--03 .widget-content ol,.Anax__recentPost.style--01 .widget-content ol,#comments ol,.Anax__directLink.style--01 .widget-content ol,.Anax__singleAuthor .Anax__singleAuthor__social ol,.Anax__galleryPage.style--01 .Anax__filterOptions__wrap ol,.Anax__navSub.style--01 ol,.Anax__list ol,.Anax__topSale.style--01 .widget-content ol,.Anax-sub-page .woocommerce-checkout #payment ol,.woocommerce .order_details ol {
	list-style:none;
	padding:0;
	margin:0
}
ul.style--01 ul li,ul.style--02 ul li,ul.style--03 ul li,ul.style--04 ul li,ul.style--05 ul li,ul.style--06 ul li,.Anax__countDown .Anax__countDown__wrap ul li,.Anax__pricingTable.style--01 .Anax__pricingTable__list .Anax__pricingTable__content ul li,.Anax__pricingTable.style--02 .Anax__pricingTable__list .Anax__pricingTable__content ul li,.Anax__tab.style--07 ul li,.widget_archive ul li,.widget_categories ul li,.widget_pages ul li,.widget_product_categories ul li,.widget_meta ul li,.widget_recent_entries ul li,.widget_recent_comments ul li,.widget_rss ul li,.widget_nav_menu ul li,.woocommerce.widget_shopping_cart .widget_shopping_cart_content ul li,.widget_products ul li,.widget_recent_reviews ul li,.widget_top_rated_products ul li,.Anax__header__country ul li,.Anax__header__office ul li,.Anax__header__mainMenu.style--01 ul li,.Anax__header--bottom--right__list ul li,.Anax__header__phone ul li,.Anax__mobileMenu ul li,.Anax__mainSlider.style--02 ul li,.Anax__service.style--03 .widget-content ul li,.Anax__about.style--07 .widget-content ul li,.slider__quote ul li,.Anax-listMenu .widget-content ul li,.Anax__social.style--01 ul li,.Anax__social.style--02 .widget-content ul li,.Anax__social.style--03 .widget-content ul li,.Anax__recentPost.style--01 .widget-content ul li,#comments ul li,.Anax__directLink.style--01 .widget-content ul li,.Anax__singleAuthor .Anax__singleAuthor__social ul li,.Anax__galleryPage.style--01 .Anax__filterOptions__wrap ul li,.Anax__navSub.style--01 ul li,.Anax__list ul li,.Anax__topSale.style--01 .widget-content ul li,.Anax-sub-page .woocommerce-checkout #payment ul li,.woocommerce .order_details ul li,ul.style--01 ol li,ul.style--02 ol li,ul.style--03 ol li,ul.style--04 ol li,ul.style--05 ol li,ul.style--06 ol li,.Anax__countDown .Anax__countDown__wrap ol li,.Anax__pricingTable.style--01 .Anax__pricingTable__list .Anax__pricingTable__content ol li,.Anax__pricingTable.style--02 .Anax__pricingTable__list .Anax__pricingTable__content ol li,.Anax__tab.style--07 ol li,.widget_archive ol li,.widget_categories ol li,.widget_pages ol li,.widget_product_categories ol li,.widget_meta ol li,.widget_recent_entries ol li,.widget_recent_comments ol li,.widget_rss ol li,.widget_nav_menu ol li,.woocommerce.widget_shopping_cart .widget_shopping_cart_content ol li,.widget_products ol li,.widget_recent_reviews ol li,.widget_top_rated_products ol li,.Anax__header__country ol li,.Anax__header__office ol li,.Anax__header__mainMenu.style--01 ol li,.Anax__header--bottom--right__list ol li,.Anax__header__phone ol li,.Anax__mobileMenu ol li,.Anax__mainSlider.style--02 ol li,.Anax__service.style--03 .widget-content ol li,.Anax__about.style--07 .widget-content ol li,.slider__quote ol li,.Anax-listMenu .widget-content ol li,.Anax__social.style--01 ol li,.Anax__social.style--02 .widget-content ol li,.Anax__social.style--03 .widget-content ol li,.Anax__recentPost.style--01 .widget-content ol li,#comments ol li,.Anax__directLink.style--01 .widget-content ol li,.Anax__singleAuthor .Anax__singleAuthor__social ol li,.Anax__galleryPage.style--01 .Anax__filterOptions__wrap ol li,.Anax__navSub.style--01 ol li,.Anax__list ol li,.Anax__topSale.style--01 .widget-content ol li,.Anax-sub-page .woocommerce-checkout #payment ol li,.woocommerce .order_details ol li {
	list-style:none
}
ul.style--01 li,ul.style--02 li,ul.style--03 li,ul.style--04 li,ul.style--05 li,ul.style--06 li,.Anax__countDown .Anax__countDown__wrap li,.Anax__pricingTable.style--01 .Anax__pricingTable__list .Anax__pricingTable__content li,.Anax__pricingTable.style--02 .Anax__pricingTable__list .Anax__pricingTable__content li,.Anax__tab.style--07 li,.widget_archive li,.widget_categories li,.widget_pages li,.widget_product_categories li,.widget_meta li,.widget_recent_entries li,.widget_recent_comments li,.widget_rss li,.widget_nav_menu li,.woocommerce.widget_shopping_cart .widget_shopping_cart_content li,.widget_products li,.widget_recent_reviews li,.widget_top_rated_products li,.Anax__header__country li,.Anax__header__office li,.Anax__header__mainMenu.style--01 li,.Anax__header--bottom--right__list li,.Anax__header__phone li,.Anax__mobileMenu li,.Anax__mainSlider.style--02 li,.Anax__service.style--03 .widget-content li,.Anax__about.style--07 .widget-content li,.slider__quote li,.Anax-listMenu .widget-content li,.Anax__social.style--01 li,.Anax__social.style--02 .widget-content li,.Anax__social.style--03 .widget-content li,.Anax__recentPost.style--01 .widget-content li,#comments li,.Anax__directLink.style--01 .widget-content li,.Anax__singleAuthor .Anax__singleAuthor__social li,.Anax__galleryPage.style--01 .Anax__filterOptions__wrap li,.Anax__navSub.style--01 li,.Anax__list li,.Anax__topSale.style--01 .widget-content li,.Anax-sub-page .woocommerce-checkout #payment li,.woocommerce .order_details li {
	list-style:none
}
.Anax__alert.style--03 .alert .Anax__alert__title,.Anax__event .Anax__event_content .Anax__event__title,#comments .comments-list .comment .comment-header .comment-info h6 {
	font-family:'Lato', sans-serif;
	font-weight:400
}
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6,.widget-title.style--01 .sub__title,.widget-title.style--01 .primary__title,.widget-title.style--01 .name__title,.widget-title.style--03 .primary__title,.widget-title.style--04 .primary__title,.widget-title.style--08 .primary__title,.entry__title.style--01,.entry__title.style--02,.Anax__viewMore.style--01,.Anax__viewMore.style--04,.btn,.Anax__countDown.style--03 .Anax__chart span,.Anax__pricingTable.style--01 .Anax__pricingTable__list .Anax__pricingTable__header .Anax__pricingTable__price,.Anax__pricingTable.style--01 .Anax__pricingTable__list .Anax__pricingTable__header .Anax__pricingTable__sub,.Anax__pricingTable.style--02 .Anax__pricingTable__list .Anax__pricingTable__header .Anax__pricingTable__icon .Anax__pricingTable__price,.Anax__skillBar.style--01 .Anax__skillBar__list .Anax__skillBar__counter,.Anax__skillBar.style--02 .Anax__skillBar__list .Anax__skillBar__percent,table.style--01 thead,table.style--02 thead,.Anax__tab.style--01 .nav-tabs>li>a,.Anax__tab.style--02 .nav-tabs>li>a,.Anax__tab.style--03 .nav-tabs>li>a,.Anax__tab.style--04 .nav-tabs>li>a,.Anax__tab.style--05 .nav-tabs>li>a,.Anax__tab.style--06 .nav-tabs>li>a,.Anax__tab.style--07 .nav-tabs li a span,.Anax__tab.style--08 .nav-tabs li a,.Anax__pagination.style--01,.widget_archive,.widget_categories,.widget_pages,.widget_product_categories,.widget_meta,.widget_recent_entries,.widget_recent_comments,.widget_rss ul li .rsswidget,.widget_search .search-form label .search-field,.woocommerce.widget_shopping_cart .widget_shopping_cart_content ul li a,.widget_product_search .woocommerce-product-search .search-field,.widget_products ul.product_list_widget li,.widget_recent_reviews ul.product_list_widget li,.widget_top_rated_products ul.product_list_widget li,.Anax__header--right,.Anax__header--bottom,.Anax__header__phone,.Anax__header__contact,.Anax__mainSlider.style--02 .cd-slider-nav ul li a,.Anax__service.style--01 .entry-item a,.Anax__service.style--06 .Anax__service__list .Anax__service__text--small,.Anax__text.style--01 h3,.Anax__news.style--02 .widget-content .entry-item .entry-content,.Anax__contact.style--01 .widget-content p,.Anax__contact.style--03 .widget-content p,.slider__quote.style--01 .slider__quote__text,.slider__quote.style--01 .slider__quote__user a,.slider__quote.style--02 .bxslider .slider__quote__number,.single-cmt-pagination,.Anax__directLink.style--01 .widget-content ul li,.Anax__singleNextPrev.style--01 .entry-item .entry-content p,.Anax__galleryPage.style--01 .Anax__filterOptions__wrap span,.Anax__galleryPage.style--01 .Anax__filterOptions__wrap ol,.Anax__contentSubPage .Anax__link.style--01 a,.Anax__shopItem .entry-item .entry-content del,.Anax__productRelated.style--01 .entry-item .entry-content del,.Anax__shopItem .entry-item .entry-content ins,.Anax__productRelated.style--01 .entry-item .entry-content ins,.Anax__shopItem__icon,.Anax__topSale.style--01 .widget-content ul li ins,.woocommerce div.product p.price del,.woocommerce div.product span.price del,.woocommerce div.product p.price ins,.woocommerce div.product span.price ins,.woocommerce #reviews .comment-form label,.woocommerce #reviews .comment-form .form-submit .submit {
	font-family:'Titillium Web', sans-serif;
	font-weight:400
}

.Anax__tab.style--01 .nav-tabs {
	padding:0;
	border:none
}
.Anax__tab.style--01 .nav-tabs>li {
	margin:0;
	border:none
}
.Anax__tab.style--01 .nav-tabs>li>a {
	border:none;
	margin:0;
	padding:10px 20px;
	background:#f5f5f5;
	color:#183650;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	-ms-border-radius:0;
	border-radius:0
}
.Anax__tab.style--01 .nav-tabs>li+li {
	margin-left:10px
}
.Anax__tab.style--01 .nav-tabs>li.active>a,.Anax__tab.style--01 .nav-tabs>li.active>a:hover,.Anax__tab.style--01 .nav-tabs>li.active>a:focus {
	border:none;
	color:#fff
}
.Anax__tab.style--01 .tab-content {
	padding:30px;
	border:1px solid #ebebeb;
	background:#fff
}
.Anax__tab.style--01 .accordion-toggle {
	display:inline-block;
	width:100%;
	padding:10px 15px;
	color:#777
}
.Anax__tab.style--01 .accordion-toggle[aria-expanded="true"] {
	color:#fff
}
.Anax__tab.style--02 .nav-tabs {
	padding:0;
	border-bottom:1px solid #ebebeb;
	margin-bottom:35px
}
.Anax__tab.style--02 .nav-tabs>li {
	margin:0;
	border:none
}
.Anax__tab.style--02 .nav-tabs>li>a {
	border:none;
	margin:0;
	padding:15px 0;
	background:transparent;
	color:#183650;
	position:relative;
	text-transform:uppercase;
	font-size:16px;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	-ms-border-radius:0;
	border-radius:0
}
.Anax__tab.style--02 .nav-tabs>li>a:before {
	position:absolute;
	content:'';
	width:100%;
	height:3px;
	bottom:-1px;
	left:0;
	opacity:0
}
.Anax__tab.style--02 .nav-tabs>li+li {
	margin-left:30px
}
.Anax__tab.style--02 .nav-tabs>li.active>a,.Anax__tab.style--02 .nav-tabs>li.active>a:hover,.Anax__tab.style--02 .nav-tabs>li.active>a:focus {
	border:none
}
.Anax__tab.style--02 .nav-tabs>li.active>a:before,.Anax__tab.style--02 .nav-tabs>li.active>a:hover:before,.Anax__tab.style--02 .nav-tabs>li.active>a:focus:before {
	opacity:1
}
.Anax__tab.style--02 .tab-content {
	background:#fff
}
.Anax__tab.style--02 .accordion-toggle {
	display:inline-block;
	width:100%;
	padding:10px 15px;
	color:#777;
	border-left:3px solid transparent
}
.Anax__tab.style--03 .nav-tabs {
	float:left;
	width:16.66667%;
	padding:0 30px 0 0;
	border:none
}
@media (max-width: 1119px) {
	.Anax__tab.style--03 .nav-tabs {
		width:20%
	}
}
.Anax__tab.style--03 .nav-tabs>li {
	float:none;
	display:block;
	margin:0;
	border:none;
	text-align:center
}
.Anax__tab.style--03 .nav-tabs>li>a {
	display:block;
	border:none;
	margin:0;
	background:#f5f5f5;
	font-size:16px;
	color:#183650;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	-ms-border-radius:0;
	border-radius:0
}
.Anax__tab.style--03 .nav-tabs>li.active>a,.Anax__tab.style--03 .nav-tabs>li.active>a:hover,.Anax__tab.style--03 .nav-tabs>li.active>a:focus {
	border:none;
	background:#1a2633;
	color:#fff
}
.Anax__tab.style--03 .tab-content {
	float:left;
	width:83.33333%;
	padding:0
}
@media (max-width: 1119px) {
	.Anax__tab.style--03 .tab-content {
		width:80%
	}
}
.Anax__tab.style--03 .tab-content .tab-pane {
	padding:30px;
	border:1px solid #ebebeb
}
.Anax__tab.style--03 .accordion-toggle {
	display:inline-block;
	width:100%;
	padding:10px 15px;
	color:#777;
	background:#f5f5f5
}
.Anax__tab.style--03 .accordion-toggle[aria-expanded="true"] {
	background:#1a2633;
	color:#fff
}
.Anax__tab.style--04 div[class^='col-'] {
	padding:0
}
.Anax__tab.style--04 .nav-tabs {
	float:left;
	width:16.66667%;
	padding:0 30px 0 0;
	border:none
}
@media (max-width: 1119px) {
	.Anax__tab.style--04 .nav-tabs {
		width:20%
	}
}
.Anax__tab.style--04 .nav-tabs>li {
	float:none;
	display:block;
	margin:0;
	border:none;
	text-align:center
}
.Anax__tab.style--04 .nav-tabs>li>a {
	display:block;
	border:none;
	margin:0;
	background:#f5f5f5;
	font-size:16px;
	color:#183650;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	-ms-border-radius:0;
	border-radius:0
}
.Anax__tab.style--04 .nav-tabs>li.active>a,.Anax__tab.style--04 .nav-tabs>li.active>a:hover,.Anax__tab.style--04 .nav-tabs>li.active>a:focus {
	border:none;
	color:#fff
}
.Anax__tab.style--04 .tab-content {
	float:left;
	width:83.33333%;
	padding:0 15px
}
@media (max-width: 1119px) {
	.Anax__tab.style--04 .tab-content {
		width:80%
	}
}
.Anax__tab.style--04 .tab-content .tab-pane {
	padding:30px
}
.Anax__tab.style--04 .tab-content p {
	color:#fff
}
.Anax__tab.style--04 .accordion-toggle {
	display:inline-block;
	width:100%;
	padding:10px 15px;
	color:#777
}
.Anax__tab.style--04 .accordion-toggle[aria-expanded="true"] {
	color:#fff
}
.Anax__tab.style--05 .nav-tabs {
	float:left;
	width:33.333333%;
	padding:0 15px;
	border:none
}
.Anax__tab.style--05 .nav-tabs>li {
	width:100%;
	margin:0;
	border:none
}
.Anax__tab.style--05 .nav-tabs>li>a {
	border:none;
	margin:0;
	padding:15px;
	background:#f5f5f5;
	color:#183650;
	font-size:14px;
	text-transform:uppercase;
	position:relative;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	-ms-border-radius:0;
	border-radius:0
}
.Anax__tab.style--05 .nav-tabs>li>a:before {
	position:absolute;
	top:15px;
	right:15px;
	content:'\f105';
	width:20px;
	height:20px;
	border-width:1px;
	border-style:solid;
	font-size:16px;
	padding:1px 0 0 7px;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	border-radius:50%
}
.Anax__tab.style--05 .nav-tabs>li>a i {
	font-size:50px;
	display:none;
	margin-bottom:10px
}
.Anax__tab.style--05 .nav-tabs>li+li {
	margin-top:15px
}
.Anax__tab.style--05 .nav-tabs>li.active>a,.Anax__tab.style--05 .nav-tabs>li.active>a:hover,.Anax__tab.style--05 .nav-tabs>li.active>a:focus {
	border:none;
	color:#183650;
	text-align:center;
	color:#fff;
	padding:40px 15px
}
.Anax__tab.style--05 .nav-tabs>li.active>a:before,.Anax__tab.style--05 .nav-tabs>li.active>a:hover:before,.Anax__tab.style--05 .nav-tabs>li.active>a:focus:before {
	border-color:#fff;
	color:#fff;
	text-align:left
}
.Anax__tab.style--05 .nav-tabs>li.active>a i,.Anax__tab.style--05 .nav-tabs>li.active>a:hover i,.Anax__tab.style--05 .nav-tabs>li.active>a:focus i {
	display:block
}
.Anax__tab.style--05 .tab-content {
	float:left;
	width:66.666666%;
	padding:0 15px
}
.Anax__tab.style--05 .tab-content .tab-pane h3 {
	text-transform:uppercase;
	color:#183652
}
.Anax__tab.style--05 .tab-content .tab-pane h3:first-child {
	margin-top:0
}
.Anax__tab.style--05 .panel-group {
	padding:0 15px;
	margin-bottom:0
}
.Anax__tab.style--05 .panel-group .panel {
	border:none;
	-webkit-box-shadow:0 0 0 transparent;
	-moz-box-shadow:0 0 0 transparent;
	-ms-box-shadow:0 0 0 transparent;
	box-shadow:0 0 0 transparent;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	-ms-border-radius:0;
	border-radius:0
}
.Anax__tab.style--05 .panel-default>.panel-heading {
	border-bottom:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	-ms-border-radius:0;
	border-radius:0
}
.Anax__tab.style--05 .panel-default>.panel-heading .panel-title {
	color:#fff;
	text-transform:uppercase
}
.Anax__tab.style--05 .panel-default>.panel-heading .panel-title i {
	margin-right:10px
}
.Anax__tab.style--05 .panel-default>.panel-heading .panel-title a:active,.Anax__tab.style--05 .panel-default>.panel-heading .panel-title a:focus,.Anax__tab.style--05 .panel-default>.panel-heading .panel-title a:hover {
	color:#fff
}
.Anax__tab.style--05 .panel-default>.panel-heading+.panel-collapse>.panel-body {
	border:none;
	padding:0 15px 15px
}
.Anax__tab.style--05 .panel.panel-default .panel-collapse {
	border:1px solid #ebebeb;
	border-top:none
}
.Anax__tab.style--06 {
	float:left;
	width:100%;
	overflow:hidden
}
.Anax__tab.style--06 .nav-tabs {
	padding:0;
	border:none;
	border-bottom:1px solid
}
.Anax__tab.style--06 .nav-tabs>li {
	margin:0;
	border:none
}
.Anax__tab.style--06 .nav-tabs>li>a {
	border:none;
	margin:0;
	padding:10px 30px;
	background:#f5f5f5;
	color:#183650;
	font-size:14px;
	text-transform:uppercase;
	font-weight:600;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	-ms-border-radius:0;
	border-radius:0
}
.Anax__tab.style--06 .nav-tabs>li.active>a,.Anax__tab.style--06 .nav-tabs>li.active>a:hover,.Anax__tab.style--06 .nav-tabs>li.active>a:focus {
	border:none;
	color:#fff
}
.Anax__tab.style--06 .tab-content {
	padding:30px 0 0;
	background:#fff
}
.Anax__tab.style--06 .tab-content h2 {
	font-size:18px;
	font-weight:600;
	text-transform:uppercase;
	color:#183650;
	margin:0 0 30px
}
.Anax__tab.style--06 .panel-group {
	margin:0
}
.Anax__tab.style--06 .panel-group .panel {
	display:inline-block;
	width:100%;
	background:transparent;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	-ms-border-radius:0;
	border-radius:0
}
.Anax__tab.style--06 .panel-default>.panel-heading {
	display:inline-block;
	width:100%;
	border:none;
	color:#fff;
	padding:10px 15px;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	-ms-border-radius:0;
	border-radius:0
}
.Anax__tab.style--06 .panel-default>.panel-heading .panel-title {
	font-size:16px
}
.Anax__tab.style--06 .panel-default>.panel-heading .panel-title a {
	display:inline-block;
	width:100%
}
.Anax__tab.style--06 .panel-default>.panel-heading .panel-title a:hover,.Anax__tab.style--06 .panel-default>.panel-heading .panel-title a:focus {
	color:#fff
}
.Anax__tab.style--06 .panel-default>.panel-heading .panel-title i {
	margin-right:10px;
	display:inline-block
}
.Anax__tab.style--06 .panel-default>.panel-heading+.panel-collapse>.panel-body {
	border:none;
	padding:30px
}
@media (max-width: 639px) {
	.Anax__tab.style--06 .panel-default>.panel-heading+.panel-collapse>.panel-body {
		padding:0 15px
	}
}
.Anax__tab.style--07 {
	text-align:center
}


.Anax__tab.style--07 .nav-tabs>li.active > a  {
display:inline-block;
	padding: 0;
	color:rgb(8, 185, 254);
	border-width:2px;
	border-style:solid;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-ms-border-radius:10px;
	border-radius:10px;
background:transparent;
	text-align:center;
}

.Anax__tab.style--07 .nav-tabs>li.active > a span {
	background:transparent;
	display:inline-block;
	margin:0;
color:rgb(8, 185, 254);
opacity:1;
}

.Anax__tab.style--07 .nav-tabs li.active a .fa {
	border-color: rgb(8, 185, 254);
background-color: rgb(8, 185, 254);
color:#fff;

}

.Anax__tab.style--07 .nav-tabs {
	border-bottom:none;
	text-align:center;
}
.Anax__tab.style--07 .nav-tabs li {
float: none;
display: inline-block;
margin: 0;
border-color: transparent;
}

.Anax__tab.style--07 .nav-tabs li:hover span {
	opacity:1;
color:rgb(8, 185, 254);
}
.Anax__tab.style--07 .nav-tabs li a {
display: inline-block;
padding: 0;
color: #fff;
border-width: 2px;
border-style: solid;
border-color: transparent;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
-ms-border-radius: 10px;
border-radius: 10px;
background: transparent;
text-align: center;
width: 175px;
}


.Anax__tab.style--07 .nav-tabs li:hover a {
	display:inline-block;
	padding:0;
	color:rgb(8, 185, 254);
	border-width:2px;
	border-style:solid;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-ms-border-radius:10px;
	border-radius:10px;
background:transparent;
	text-align:center;
width: 175px;
}



.Anax__tab.style--07 .nav-tabs li .content-style a {
color: #333;
display:inline-block;

border-width:2px;
	border-style:solid;
	border-color:rgb(255, 255, 255);
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-ms-border-radius:10px;
	border-radius:10px;
text-decoration: none;
width: 225px;
background: #fff;
float: right;
font-size: 15px;
padding: 15px 50px;
background-color: #fff;
}


.Anax__tab.style--07 .nav-tabs li .content-style:hover a {
color: #fff;
display:inline-block;

border-width:0px;
	border-style:solid;
	border-color:rgb(255, 255, 255);
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-ms-border-radius:10px;
	border-radius:10px;
text-decoration: none;
width: 225px;
background-color: #555;
float: right;
font-size: 15px;
padding: 15px 50px;
}



.Anax__tab.style--07 .nav-tabs li .btn-style a{
color: #333;
display: block;
outline: 0;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
text-decoration: none;
width: 256px;
border-width:1px;
background: #fff;
float: right;
font-size: 15px;
padding: 15px 50px;
background-color: #fff;
}







.Anax__tab.style--07 .nav-tabs li .btn-style:hover a{
color: #fff;
display: block;
outline: 0;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
border-width: 1px;
text-decoration: none;
border-color: rgb(255, 255, 255);
width: 256px;
background-color: #0978e6;
float: right;
font-size: 15px;
padding: 15px 50px;
}





@media (max-width: 799px) {
	.Anax__tab.style--07 .nav-tabs li a {
		padding:15px
	}
}
.Anax__tab.style--07 .nav-tabs li a .fa {
	display:block;
	width:70px;
	height:70px;
	font-size:28px;
	line-height:70px;
	vertical-align:middle;
	border-width:2px;
	border-style:solid;
	border-color:#fff;
	margin:0 auto 15px;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	border-radius:50%;
	-webkit-transition: all 300ms ease 0s, visibility 0s ease 0s;
-moz-transition: all 300ms ease 0s, visibility 0s ease 0s;
-ms-transition: all 300ms ease 0s, visibility 0s ease 0s;
transition: all 300ms ease 0s, visibility 0s ease 0s;
}

.Anax__tab.style--07 .nav-tabs li:hover a .fa {
		border-color: rgb(8, 185, 254);
background-color: rgb(8, 185, 254);
color: #fff;

}

@media (max-width: 799px) {
	.Anax__tab.style--07 .nav-tabs li a .fa {
		width:60px;
		height:60px;
		font-size:34px;
		line-height:60px
	}
}
.Anax__tab.style--07 .nav-tabs li a span {
text-transform: uppercase;
font-size: 16px;
float: none;
opacity: 1;
color:#fff;
}
.Anax__tab.style--07 .nav-tabs li a span:after {
	display:none
}
.Anax__tab.style--07 .panel-group {
	margin:0
}
.Anax__tab.style--07 .panel-group .panel {
	display:inline-block;
	width:100%;
	background:transparent;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	-ms-border-radius:0;
	border-radius:0
}
.Anax__tab.style--07 .panel-default>.panel-heading {
	display:inline-block;
	width:100%;
	border:none;
	color:#fff;
	padding:15px;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	-ms-border-radius:0;
	border-radius:0
}
.Anax__tab.style--07 .panel-default>.panel-heading .panel-title {
	font-size:22px
}
.Anax__tab.style--07 .panel-default>.panel-heading .panel-title a {
	display:inline-block;
	width:100%
}
.Anax__tab.style--07 .panel-default>.panel-heading .panel-title a:hover,.Anax__tab.style--07 .panel-default>.panel-heading .panel-title a:focus {
	color:#fff
}
.Anax__tab.style--07 .panel-default>.panel-heading .panel-title i {
	margin-right:10px;
	display:inline-block
}
.Anax__tab.style--07 .panel-default>.panel-heading+.panel-collapse>.panel-body {
	border:none;
	padding:30px
}

@media (max-width: 1400px) {
	.Anax__tab.style--07 .nav-tabs li a {
 
display: inline-block;
padding: 0px;
color: #fff;
border-width: 2px;
border-style: solid;
border-color: transparent;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
-ms-border-radius: 10px;
border-radius: 10px;
background: transparent;
text-align: center;
width: 145px;
}

.Anax__tab.style--07 .nav-tabs > li.active > a {
    display: inline-block;
    padding: 0px;
    color: rgb(8, 185, 254);
    border-width: 2px;
    border-style: solid;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    border-radius: 10px;
    background: transparent;
    text-align: center;
}

.Anax__tab.style--07 .nav-tabs li:hover a .fa {
    border-color: rgb(8, 185, 254);
    background-color: rgb(8, 185, 254);
    color: #fff;
}

.Anax__tab.style--07 .nav-tabs li a:hover {
  padding: 0;
width: 145px;
}

}

@media (max-width: 1180px) {
	.Anax__tab.style--07 .nav-tabs li a {
    display: inline-block;
    padding: 0px;
    color: #fff;
    border-width: 2px;
    border-style: solid;
    border-color: transparent;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    border-radius: 10px;
    background: transparent;
    text-align: center;
    width: 126px;
}
.Anax__tab.style--07 .nav-tabs li a:hover {
  padding: 0;
width: 126px;
}
}

@media (max-width: 479px) {
	.Anax__tab.style--07 .panel-default>.panel-heading+.panel-collapse>.panel-body {
		padding:15px
	}
}
.Anax__tab.style--08 .nav-tabs {
	position:absolute;
	top:0;
	left:35.79795%;
	width:63.54319%;
	border-bottom:none;
	padding:0;
	text-align:center
}
.Anax__tab.style--08 .nav-tabs li {
	width:20%;
	margin:0;
	border-left:1px solid rgba(255,255,255,0.4)
}
.Anax__tab.style--08 .nav-tabs li:first-child {
	border-left:none
}
.Anax__tab.style--08 .nav-tabs li.active a,.Anax__tab.style--08 .nav-tabs li.active a:hover,.Anax__tab.style--08 .nav-tabs li.active a:focus {
	background:#183650
}
.Anax__tab.style--08 .nav-tabs li a {
	font-size:16px;
	padding:42px 0 41px;
	margin:0;
	line-height:1;
	border:none;
	text-transform:uppercase;
	color:#fff;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	-ms-border-radius:0;
	border-radius:0
}
@media (max-width: 1119px) {
	.Anax__tab.style--08 .nav-tabs li a {
		font-size:14px
	}

}
.Anax__tab.style--08 .nav-tabs li a:hover,.Anax__tab.style--08 .nav-tabs li a:focus {
	background:#183650
}
.Anax__tab.style--08 .panel-group .panel {
	border-width:1px;
	border-style:solid;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	-ms-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:0 0 0 transparent;
	-moz-box-shadow:0 0 0 transparent;
	-ms-box-shadow:0 0 0 transparent;
	box-shadow:0 0 0 transparent
}
.Anax__tab.style--08 .panel-default>.panel-heading {
	padding:15px 20px;
	border:none;
	text-transform:uppercase;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	-ms-border-radius:0;
	border-radius:0
}
.Anax__tab.style--08 .panel-title>a,.Anax__tab.style--08 .panel-title>small,.Anax__tab.style--08 .panel-title>.small,.Anax__tab.style--08 .panel-title>small>a,.Anax__tab.style--08 .panel-title>.small>a {
	color:#fff;
	font-weight:600
}
.Anax__tab.style--08 .panel-default>.panel-heading+.panel-collapse>.panel-body {
	border:none
}
.Anax__text.style--01 {
text-align: left;
height: 375px;
margin-top:55px;
}
.Anax__text.style--01 h3 {
	margin-top:0;
	margin-bottom:30px;
	font-size:30px;
	font-weight:600;
	text-transform:uppercase;
	color:#fff
}
.Anax__text.style--01 p {
color: #fff;
line-height: 28px;
letter-spacing: 1.2px;
text-align: justify;
margin-bottom: 30px;
}
.Anax__text.style--01 p:last-child {
	margin-bottom:0
}
@media (max-width: 639px) {
	.Anax__text.style--01 .btn {
		margin-top:20px
	}
}
.Anax__text.style--01 div[class^="col-"] {
	margin-bottom:30px
}
.Anax__text.style--01 div[class^="col-"]:last-child {
	margin-bottom:0
}